Subject: [Dhcpv6bis] Review of Active Tickets - https://trac.tools.ietf.org/group/dhcpv6bis/report/1

From: "Bernie Volz (volz)" <[email-masked]>
Date: Wed, 15 Feb 2017 14:28:01 +0000

Hi:

The following are still open tickets, with my comments on what we should do:

Ticket    Summary             Component        Version Milestone           Type      Owner  Status   Created
#135      Run and address idnits issues     XML 3315                             E Editor issues   task                        new       2014-12-30
** Close as we do this anyway.

#163      Address Michael's comments     XML 3315                             E Editor issues   task                [email-masked]    new       2016-06-15
** Michael agreed to review these issues to see if they still exist and either update the draft or add new items to our spreadsheet of open issues from WGLC.

#114      Clarify Prefix Length Hint              XML 3315                             F Awaiting prefix-hints draft       task                        new                2014-06-03
** This looks to be advancing well in IESG. And, open issue will be to see what we should include in the bis document. We do reference it in bis.

#162      Change default DUID type to DUID-LL?  XML 3315                             G open issues for WGLC               task                        new       2016-05-23
** I think we can close this one as we left this as is (in 3315).

#166      Default IIDs        XML 3315                             G open issues for WGLC               task                        new       2016-07-19
** Text change made a while back. Close the issue.

#167      Use the term "Client" rather than "requesting router"   XML 3315                             G open issues for WGLC                task                        new       2016-07-20
** Text changes made - very few request/delegating router uses left. Close the issue.

#164      Mention RFC 7513 in Security Considerations (-05)?         XML 3315                             G open issues for WGLC                task                        new       2016-06-29
** Has not been done. We do mention RFC7610 which is probably a better one. I would close this (we have plenty of informational references).

#165      Section 13.2 title is a bit odd (Transmission) (-05)               XML 3315                             G open issues for WGLC                task                        new       2016-06-29
** Has not been done. This is now section 14.2 (-06). Seems like as reasonable cleanup to me (but that's because I created the ticket).

I will take my suggested actions within a few days; so let me know if you disagree (or agree) with any.

-          Bernie

---

From: Tomek Mrugalski <[email-masked]>
Date: Wed, 15 Feb 2017 16:33:48 +0100

W dniu 15.02.2017 o 15:28, Bernie Volz (volz) pisze:
> #135      Run and address idnits issues     XML
> 3315                             E Editor issues  
> task                        new       2014-12-30
>
Agree. I just pushed a fix for one idnit and closed the ticket.
>
>  
>
> #163      Address Michael's comments     XML
> 3315                             E Editor issues   task               
> [email-masked]    new       2016-06-15
>
> ** Michael agreed to review these issues to see if they still exist
> and either update the draft or add new items to our spreadsheet of
> open issues from WGLC.
>
>  
>
> #114      Clarify Prefix Length Hint              XML
> 3315                             F Awaiting prefix-hints draft      
> task                        new                2014-06-03
>
> ** This looks to be advancing well in IESG. And, open issue will be to
> see what we should include in the bis document. We do reference it in bis.
>
>  
>
> #162      Change default DUID type to DUID-LL?  XML
> 3315                             G open issues for WGLC              
> task                        new       2016-05-23
>
Yes. This was "solved" by comments 206 and 207. We did not change the
default, but mitigated the issue. As a result, I put a note in the
ticket and closed it.
>
>  
>
> #166      Default IIDs        XML 3315                             G
> open issues for WGLC               task                       
> new       2016-07-19
>
> #167      Use the term "Client" rather than "requesting router"   XML
> 3315                             G open issues for WGLC               
> task                        new       2016-07-20
>
> ** Text changes made – very few request/delegating router uses left.
> Close the issue.
>
>  
>
> #164      Mention RFC 7513 in Security Considerations (-05)?        
> XML 3315                             G open issues for
> WGLC                task                        new       2016-06-29
>
> ** Has not been done. We do mention RFC7610 which is probably a better
> one. I would close this (we have plenty of informational references).
>
>  
>
> #165      Section 13.2 title is a bit odd (Transmission)
> (-05)               XML 3315                             G open issues
> for WGLC                task                        new       2016-06-29
>
> ** Has not been done. This is now section 14.2 (-06). Seems like as
> reasonable cleanup to me (but that’s because I created the ticket).
>
>  
>
I'm ok with all of the proposed actions.

Also, for the benefit of people who were not on the call, today we
managed to do two important things. First, went through all remaining
comments in the spreadsheet and discuss them. That means that as of
today, there are no untouched comments. The second important milestone
is that we cleared the last few red ones (controversial or requiring
broader discussion). As of now, we there are 29 open comments left. Each
has an assignee.

Tomek